Package: ruby-spdx-licenses / 1.2.0-2

Metadata

Package Version Patches format
ruby-spdx-licenses 1.2.0-2 3.0 (quilt)

This package has no patches.